.create {
    width: 100vw; 
    padding-top: 30px; 
    &-menu{
        display: flex;
        justify-content: space-between;
        column-gap: 60px;
        &-item a{
            font-weight: 700;
            font-size: 15px;
            line-height: 20px;
            letter-spacing: 0.75px;
            text-transform: uppercase;
            color: #3E4C4E;
            &:hover{
                color: $main-color;
            }
        }
    }
    &-wrapper{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    &-title{
        margin-top: 132px;
        font-family: 'FuturaBT';
        font-size: 52px;
        line-height: 75px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    }

    .header{
        padding: 40px 0;
        background-color: #fff;
        display: flex;
        justify-content: center;
        width: inherit; 
        &-logo{
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            font-size: 36px;
            line-height: 36px;
            color: #424F57;
            flex: 1;
            span {
                font-family: 'Roboto', sans-serif;
                color: $main-color;
                font-weight: 900;
            }
        }
    }